/*  Amanda Penrose amanda.dd.com.au, with help from Dave Gamache www.getskeleton.com

Colours
==================================================
Darkest purple	#2c1e2f
Dark purple		#57325e
Med purple		#66466b
Lightest purple	#dabddb
Foot yellow		#e5caac
Skip yellow		#aa8866

Contents
==================================================
	#Reset & Basics
	#Basic Styles
	#Site Styles
	#Typography
	#Links
	#Lists
	#Images
	#Buttons
	#Tabs
	#Forms
	#Misc */


/* #Reset & Basics (Inspired by E. Meyers)
================================================== */
	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline; 
	}
	html {
		overflow-y: scroll; 
	}
	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
		display: block; }
	body {
		line-height: 1; }
	blockquote, q {
		quotes: none; }
	blockquote:before, blockquote:after,
	q:before, q:after {
		content: '';
		content: none; }
	table {
		border-collapse: collapse;
		border-spacing: 0; }


/* #Basic layout
================================================== */
	body {
		background: #57325e url("bg-main.png") repeat-x;
		font-family: 'Lora', serif;
		font-size: 0.95em;
		color: #fff;
		-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
		-webkit-text-size-adjust: 100%;
		overflow-x: hidden;
	}
	
	body#homepage {
		background: #634368 url("bg-home.jpg") repeat-x;
	}
	
	#head {
		background: #2c1e2f url("bg-head.jpg") no-repeat;
		height: 126px;
	}
	
	#head p {
		color: #dabddb;
		font-family: "Georgia", "Times New Roman", serif;
		font-size: 1.2em;
		margin-left: 10px;
		text-shadow: #2c1e2f 0.1em 0.1em 0.2em; /* colour distance distance blur */
		margin-top: 4px;
		letter-spacing: 0.1em;
		position: relative;
		z-index: 20;
	}
	
	#content {
		 padding-top: 20px; 
		 line-height: 1.3em;
		 position: relative;
		 z-index: 100;
	}
	
	.morestuff { 
		margin-top: 42px; 
	}
	
	.clear {
	  clear: both;
	}
	
	#skip {
		font-size: 0.8em;
		position: absolute;
		top: 0;
		right: 200px;
		z-index: 200;
	}
	#fairy {
    	background: url("bg-fairy.jpg") no-repeat top right;
    	width: 370px;
   		height: 215px;
    	margin: 0;
    	padding: 0;
    	position: absolute;
    	top: 0;
    	right: 0;
    	z-index: 10;
	}
	#castle {
    	background: url("bg-castle.jpg") no-repeat bottom left;
    	width: 720px;
   		height: 180px;
    	margin: 0;
    	padding: 0;
    	position: absolute;
    	bottom: 0;
    	left: 0;
    	z-index: 10;
	}
	#clouds {
    	background: url("bg-clouds.jpg") no-repeat top right;
    	width: 265px;
   		height: 125px;
    	margin: 0;
    	padding: 0;
    	position: absolute;
    	bottom: 56px;
    	right: 0;
    	z-index: 10;
	}
	
	.hidden { 
		text-indent: -9999px; 
		float: left;
		margin: 0;
		height: 0;
	}

/* #Typography
================================================== */
	h1, h2, h3, h4, h5, h6 {
		color: #dabddb;
		font-family: 'Pacifico', serif;
		font-weight: normal; 
		letter-spacing: 0.1em;
	}
	
	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; text-decoration: none; }
	h1 { font-size: 2.4em; line-height: 50px; margin-bottom: 14px;}
	h2 { font-size: 2em; line-height: 40px; margin-bottom: 10px; }
	h3 { font-size: 1.8em; line-height: 34px; margin-bottom: 8px; }
	h4 { font-size: 1.4em; line-height: 30px; margin-bottom: 4px; }
	h5 { font-size: 1.2em; line-height: 24px; }
	.subheader { color: #777; }
	
	#head h1 { 
		width: 400px; height: 88px;
		background: url("bg-title2.jpg");
		text-indent: -9999px; 
		margin-bottom: 0; 
	}
	
	#homepage h2 { 
		font-size: 1.4em;
	}
	
	p { margin: 0 0 20px 0; }
	p img { margin: 0; }
	p.lead { font-size: 21px; line-height: 27px; color: #777;  }

	em { font-style: italic; }
	strong { font-weight: bold; }
	small { font-size: 80%; }

/*	Blockquotes  */
	blockquote, blockquote p { line-height: 24px; color: #dabddb; font-style: italic; }
	blockquote { margin: 0 0 20px; padding: 9px 20px 0 19px;  }

	hr { border: solid #ddd; border-width: 1px 0 0; clear: both; margin: 10px 0 30px; height: 0; }
	
	.lytebox {
		font-size: 1.1em; 
		font-weight: bold;
		padding-top: 20px;
	}


/* #Links
================================================== */

	a, a:visited { color: #dabddb; text-decoration: underline; outline: 0; }
	a:hover, a:focus, a:active { color: #fff; }
	p a, p a:visited { line-height: inherit; }
	
	#skip a, #skip a:visited { color: #aa8866; text-decoration: none; }
	#skip a:hover, #skip a:focus, #skip a:active { color: #dabddb; text-decoration: none; }
	
	#head a { 
		text-decoration: none; 
	}
	
	a.lytebox:link,  a.lytebox:visited { text-decoration: none; }


/* #Homepage thumbnails
================================================== */
	
	a.hthumb {
		line-height: 150px; 
		text-decoration: none;
		font-family: 'Pacifico', serif;
		font-weight: normal; 
		letter-spacing: 0.1em;
		font-size: 1.8em; 
		width: 150px;
		height: 150px;
		border-radius: 75px;
		-webkit-border-radius: 75px;
		-moz-border-radius: 75px;
		text-align: center;
		vertical-align: middle;
		display: inline-block;
		margin: 10px 20px 30px 20px;
	}
	
	a.hthumb span, a:visited.hthumb span  { 
		opacity: 0;
    	filter: alpha(opacity=00);
    }
     
	a:hover.hthumb span , a:focus.hthumb span , a:active.hthumb span  {
		opacity: 1;
    	filter: alpha(opacity=100);
		color: #dabddb;
		text-shadow: 2px 2px 2px #000;
    }
	
	a.hthumb.hgallery {
		background: url(/_style/thumb-gallery.jpg) no-repeat;
	}
	
	a.hthumb.hphotos {
		background: url(/_style/thumb-photos.jpg) no-repeat;
	}
	
	a.hthumb.hstories {
		background: url(/_style/thumb-stories.jpg) no-repeat;
	}
	
/* #Lists
================================================== */
	ul, ol { margin-bottom: 20px; }
	ol { list-style: decimal; }
	ol, ul.square, ul.circle, ul.disc { margin-left: 30px; }
	ul.square { list-style: square outside; }
	ul.circle { list-style: circle outside; }
	ul.disc { list-style: disc outside; }
	ul ul, ul ol,
	ol ol, ol ul { margin: 4px 0 5px 30px; font-size: 90%;  }
	ul ul li, ul ol li,
	ol ol li, ol ul li { margin-bottom: 6px; }
	li { line-height: 18px; margin-bottom: 6px; margin-left: 3em; }
	ul.large li { line-height: 21px; }
	li p { line-height: 21px; }
	
	.flexslider li { line-height: suto; margin-bottom: 0; margin-left: 0; }
	
/* #Navigation
================================================== */
	
	#nav {
		background: #66466b url("bg-nav.jpg") no-repeat;
		color: #fff;
		height: 43px;
		font-family: 'Pacifico', serif;
	}
	
	#homepage #nav {
		background: #2c1e2f;
		width: 100%;
		margin: 0;
		padding: 0;
		height: auto;
	}
	
	#nav ul { 
		margin: 0; 
		list-style: none outside;
	}
	
	#nav li { 
		float: left; 
		margin: 0; 
		border-left: 1px solid #957483; 
	}
	
	#homepage #nav li { 
		float: right; 
		margin: 0;  
	}
	
	#nav li.last { 
		border-right: 1px solid #957483; 
	}
	
	#nav a { 
		padding: 12px 12px 13px 12px;  
		display: block; 
		float: left; 
		letter-spacing: 0.1em;
		position: relative;
		z-index: 30;
	}
	
	#homepage #nav a { 
		font-weight: normal;
		font-size: 0.8em;
		padding: 8px 12px; 
	}
	
	#nav a:link, #nav a:visited { 
		color: #dabddb; 
		text-decoration: none; 
	}
	
	#nav a:active, #nav a:hover, #nav a:focus { 
		color: #fff; 
		background: #57325e;
	}
	
	 @media only screen and (max-width: 480px) {
	 	#nav li { display: block; }
	 }
	 
	 .galnav { 
	 	float: right;
		margin-left: 20px;
		margin-top: -10px;
		margin-bottom: 10px;
     }
	 
	 .galnav a {
	 	width: 34px;
	 	height: 34px;
	 	display: block;
	 	float: left;
	 }
	 
	  a.galback:link, a.galback:visited {
	 	margin-right: 20px;
    	background: url("galnav.png") no-repeat -68px center;
	 }
	 
	  a.galback:active, a.galback:hover, a.galback:focus {
	 	margin-right: 20px;
    	background: url("galnav.png") no-repeat -102px center;
	 }
	 
	  a.galnext:link, a.galnext:visited {
    	background: url("galnav.png") no-repeat 0 center;
	 }
	 
	  a.galnext:active, a.galnext:hover, a.galnext:focus {
    	background: url("galnav.png") no-repeat -34px center;
	 }
	 
	 .galnav a span {
		text-indent: -9999px; 
		float: left;
		margin: 0;
		height: 0;
	 }
	 
/* #Footer
================================================== */
	
	#foot {
		background: #e5caac url("bg-foot.jpg") bottom left repeat-x;
		height: 265px;
		position: relative;
		color: #57325e;
		font-size: 0.8em;
	}
	#homepage #foot {
		height: 182px;
		border-bottom: 2px solid #2c1e2f;
	}
	#foot .container {
		z-index: 100;
	}
	#foot p {
		line-height: 1.5;
    	margin: 8px 0 0;
	}
	
	#foot h2 { 
		color: #57325e; 
		line-height: 1em;
		margin-bottom: 0;
		font-size: 1.6em;
	}
	#foot fieldset {
		margin: 0;
		padding: 0;
		border: 0;
	}
	#foot ol {
		margin: 0;
		padding: 0;
	}
	#foot li {
		list-style: none;
		padding: 0;
		margin: 0;
	}
	#foot label  {
		text-indent: -9999px;
	}
	#foot input, #foot textarea, #foot select {
		position: relative;
		margin: 0;
		border-width: 1px;
		padding: 6px;
		font: inherit;
	}	
	#foot a, #foot a:visited { color: #57325e; }
	#foot a:hover, #foot a:focus, #foot a:active { color: #2c1e2f; }

	

/* #Images
================================================== */

	img.scale-with-grid {
		max-width: 100%;
		height: auto;
		border: 1px solid #2c1e2f; 
	}
		
		
	#homepage img.scale-with-grid {
		border: none;
	}
	
	 @media only screen and (min-width: 480px) and (max-width: 767px) {
	 	img.scale-with-grid {
			max-width: 96%;
			height: auto; 
		}
	 }
	 
	.gallery img  {
		margin: 6px; 
	}
		
	.latest img {
		margin-right: 12px; 
		border: 1px solid #2c1e2f; 
	}
	
	.photogallery img {
		float: left;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;  
		margin: -40px 40px 10px 0;
	}
	
	.photogallery h3 {
		margin-left: 140px;
		margin-top: 20px;
	}
	
/* #Buttons
================================================== */

	.button,
	button,
	input[type="submit"],
	input[type="reset"],
	input[type="button"] {
		background: #eee; /* Old browsers */
		background: #eee -moz-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(0,0,0,.2) 100%); /* FF3.6+ */
		background: #eee -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.2)), color-stop(100%,rgba(0,0,0,.2))); /* Chrome,Safari4+ */
		background: #eee -webkit-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Chrome10+,Safari5.1+ */
		background: #eee -o-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Opera11.10+ */
		background: #eee -ms-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* IE10+ */
		background: #eee linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* W3C */
	  border: 1px solid #aaa;
	  border-top: 1px solid #ccc;
	  border-left: 1px solid #ccc;
	  padding: 4px 12px;
	  -moz-border-radius: 3px;
	  -webkit-border-radius: 3px;
	  border-radius: 3px;
	  color: #444;
	  display: inline-block;
	  font-size: 11px;
	  font-weight: bold;
	  text-decoration: none;
	  text-shadow: 0 1px rgba(255, 255, 255, .75);
	  cursor: pointer;
	  margin-bottom: 20px;
	  line-height: normal;
	  padding: 8px 10px;
	  font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif; }

	.button:hover,
	button:hover,
	input[type="submit"]:hover,
	input[type="reset"]:hover,
	input[type="button"]:hover {
		color: #222;
		background: #ddd; /* Old browsers */
		background: #ddd -moz-linear-gradient(top, rgba(255,255,255,.3) 0%, rgba(0,0,0,.3) 100%); /* FF3.6+ */
		background: #ddd -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.3)), color-stop(100%,rgba(0,0,0,.3))); /* Chrome,Safari4+ */
		background: #ddd -webkit-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Chrome10+,Safari5.1+ */
		background: #ddd -o-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Opera11.10+ */
		background: #ddd -ms-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* IE10+ */
		background: #ddd linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* W3C */
	  border: 1px solid #888;
	  border-top: 1px solid #aaa;
	  border-left: 1px solid #aaa; }

	.button:active,
	button:active,
	input[type="submit"]:active,
	input[type="reset"]:active,
	input[type="button"]:active {
		border: 1px solid #666;
		background: #ccc; /* Old browsers */
		background: #ccc -moz-linear-gradient(top, rgba(255,255,255,.35) 0%, rgba(10,10,10,.4) 100%); /* FF3.6+ */
		background: #ccc -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.35)), color-stop(100%,rgba(10,10,10,.4))); /* Chrome,Safari4+ */
		background: #ccc -webkit-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* Chrome10+,Safari5.1+ */
		background: #ccc -o-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* Opera11.10+ */
		background: #ccc -ms-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* IE10+ */
		background: #ccc linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* W3C */ }

	.button.full-width,
	button.full-width,
	input[type="submit"].full-width,
	input[type="reset"].full-width,
	input[type="button"].full-width {
		width: 100%;
		padding-left: 0 !important;
		padding-right: 0 !important;
		text-align: center; }

	/* Fix for odd Mozilla border & padding issues */
	button::-moz-focus-inner,
	input::-moz-focus-inner {
    border: 0;
    padding: 0;
	}


/* #Forms
================================================== */

	form {
		margin-bottom: 20px; }
	fieldset {
		margin-bottom: 20px; }
	input[type="text"],
	input[type="password"],
	input[type="email"],
	textarea,
	select {
		border: 1px solid #ccc;
		padding: 6px 4px;
		outline: none;
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
		border-radius: 2px;
		font: 13px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
		color: #777;
		margin: 0;
		width: 210px;
		max-width: 100%;
		display: block;
		margin-bottom: 20px;
		background: #fff; }
	select {
		padding: 0; }
	input[type="text"]:focus,
	input[type="password"]:focus,
	input[type="email"]:focus,
	textarea:focus {
		border: 1px solid #aaa;
 		color: #444;
 		-moz-box-shadow: 0 0 3px rgba(0,0,0,.2);
		-webkit-box-shadow: 0 0 3px rgba(0,0,0,.2);
		box-shadow:  0 0 3px rgba(0,0,0,.2); }
	textarea {
		min-height: 60px; }
	label,
	legend {
		display: block;
		font-weight: bold;
		font-size: 13px;  }
	select {
		width: 220px; }
	input[type="checkbox"] {
		display: inline; }
	label span,
	legend span {
		font-weight: normal;
		font-size: 13px;
		color: #444; }

/* #Misc
================================================== */
	.remove-bottom { margin-bottom: 0 !important; }
	.half-bottom { margin-bottom: 10px !important; }
	.add-bottom { margin-bottom: 20px !important; }


